{
  "entry": "index.js",
  "copyAssets": ["public/custom/apaas-custom-mydemo"],
  "router": {
        "apaas-custom-modalContorl":{
        "name": "apaas-custom-modalContorl",
        "path": "apaas-custom-modalContorl",
        "meta": {
          "title": "模板管理"
        }
     },
     "apaas-custom-selfEnginedata":{
      "name": "apaas-custom-selfEnginedata",
      "path": "apaas-custom-selfEnginedata",
      "meta": {
        "title": "玉柴发动机数据"
      }
    },
    "apaas-custom-otherEnginedata":{
      "name": "apaas-custom-otherEnginedata",
      "path": "apaas-custom-otherEnginedata",
      "meta": {
        "title": "竞品发动机数据"
      }
    },
    "apaas-custom-checkData":{
      "name": "apaas-custom-checkData",
      "path": "apaas-custom-checkData",
      "meta": {
        "title": "数据检查"
      }
    },
    "apaas-custom-report":{
      "name": "apaas-custom-report",
      "path": "apaas-custom-report",
      "meta": {
        "title": "对标报告"
      }
    },
    "apaas-custom-reportDetail":{
      "name": "apaas-custom-reportDetail",
      "path": "apaas-custom-reportDetail",
      "meta": {
        "title": "报告详情"
      }
    },
    "apaas-custom-reportCheck":{
      "name": "apaas-custom-reportCheck",
      "path": "apaas-custom-reportCheck",
      "meta": {
        "title": "报告检查"
      }
    },
    "apaas-custom-modelDetail":{
      "name": "apaas-custom-modelDetail",
      "path": "apaas-custom-modelDetail",
      "meta": {
        "title": "系统参数管理"
      }
    },
    "apaas-custom-engineDetail":{
      "name": "apaas-custom-engineDetail",
      "path": "apaas-custom-engineDetail",
      "meta": {
        "title": "发动机参数详情"
      }
    },
    "apaas-custom-approvalManagement":{
      "name": "apaas-custom-approvalManagement",
      "path": "apaas-custom-approvalManagement",
      "meta": {
        "title": "模板审批管理"
      }
    },
    "apaas-custom-toDoList":{
      "name": "apaas-custom-toDoList",
      "path": "apaas-custom-toDoList",
      "meta": {
        "title": "数据待办"
      }
    },
    "apaas-custom-myDone":{
      "name": "apaas-custom-myDone",
      "path": "apaas-custom-myDone",
      "meta": {
        "title": "我的已办"
      }
    },
    "apaas-custom-mySend":{
      "name": "apaas-custom-mySend",
      "path": "apaas-custom-mySend",
      "meta": {
        "title": "我发起的"
      }
    },
    "apaas-custom-selfEngineCheck":{
      "name": "apaas-custom-selfEngineCheck",
      "path": "apaas-custom-selfEngineCheck",
      "meta": {
        "title": "玉柴发动机审核"
      }
    },
    "apaas-custom-otherEngineCheck":{
      "name": "apaas-custom-otherEngineCheck",
      "path": "apaas-custom-otherEngineCheck",
      "meta": {
        "title": "竞品发动机审核"
      }
    },
    "apaas-custom-managerData":{
      "name": "apaas-custom-managerData",
      "path": "apaas-custom-managerData",
      "meta": {
        "title": "责任人管理"
      }
    },
    "apaas-custom-fillerData":{
      "name": "apaas-custom-fillerData",
      "path": "apaas-custom-fillerData",
      "meta": {
        "title": "填写人管理"
      }
    },
    "apaas-custom-permissionManagement":{
      "name": "apaas-custom-permissionManagement",
      "path": "apaas-custom-permissionManagement",
      "meta": {
        "title": "权限管理"
      }
    }
  },
  "customWidgetList": [
    {
      "code": "mydemo",
      "text": "mydemo"
    }
  ],
  "outputName": "apaas-custom-mydemo"
}
